@charset "utf-8";

/* guide(2024/11/05) *---*---*---*---*---*---*---*---*---*---*/
.section-inner {
  display: flex;
}

.guide-title {
  width: 10em;
  margin: 0 0.5em 0 0;
  padding:1em;
  font-size: 2.1rem;
  border-radius:1em;
  background: rgb(215, 233, 175);
  box-sizing: border-box;
}

.guide-h2 {
  position: sticky;
  top: 1.5em;
  margin: 0;
  padding:0;
  font-size: 2.1rem;
  text-align: center;
}

.guide-h2 br { display:inline; }
@media screen and (max-width: 820px) {.guide-h2 br { display:none; }}

.guide-h2 span {
  display: block;
  width:60%;
  max-width:4em;
  margin: 0 auto 1em;
}

@media screen and (max-width: 640px){
  .section-inner {
    display:block;
  }

  .guide-title {
    width:100%;
    margin: 0 0 0.5em 0;
  }

  .guide-h2 {
    position: static;
    top: 0;
    display: flex;
    width:100%;
    justify-content:left;
    align-items: center;
    flex-wrap: wrap;
  }

  .guide-h2 span {
    width: 5rem;
    margin: 0 0.5em 0;
  }
  
  .guide-h2 em {
    display: inline-block;
    margin: 0 0.5em 0;
  }

}

.guide-div{
  width: 100%;
  padding:1em;
  font-size: 2.1rem;
  border-radius:1em;
  background-color:#fff;
}

.guide-dt {
  position: relative;
  display: block;
  width: 100%;
  margin: 0.5em 0 0 0;
  padding:0 0 0 1em;
  font-size: 2.1rem;
  cursor: pointer;
}

.guide-dt:first-child{
  margin:0;
}

.guide-dt::after,
.guide-dt::before {
  content: "";
  position: absolute;
  left:0.6rem;
  top: 0.9rem;
  width: 0.2rem;
  height: 1.6rem;
  background-color: #000;
  transition: all 0.3s;
}

.guide-dt::after {
  transform: rotate(90deg);
}

.guide-dt.guide-open::before {
  transform: rotate(90deg);
}

.guide-dd{
  position: relative;
  opacity: 0;
  width: 100%;
  height: 0;
  margin: 0;
  padding:0 0.5em 0;
  font-size: 1.7rem;
  line-height: 0;
  transition: line-height 0.5s, padding 0.5s, opacity 0.3s;
}

.guide-dd.guide-open {
  opacity: 1;
  height:auto;
  margin: 0.3em 0 2em;
  padding:1em 0.5em 0;
  font-size: 1.7rem;
  line-height:1.7;
  border-top: #000 0.1rem dotted;
}

.guide-dd:not(.guide-open) *{
  display:none;
}

.guide-ol {
  margin: 0 0 0 1em;
}

.guide-li p.guide-dt {
  margin: 0.5em 0 0 0;
}

.guide-li:nth-child(1) .guide-dt span::before {content: "\2460";}
.guide-li:nth-child(2) .guide-dt span::before {content: "\2461";}
.guide-li:nth-child(3) .guide-dt span::before {content: "\2462";}
.guide-li:nth-child(4) .guide-dt span::before {content: "\2463";}
.guide-li:nth-child(5) .guide-dt span::before {content: "\2464";}
.guide-li:nth-child(6) .guide-dt span::before {content: "\2465";}
.guide-li:nth-child(7) .guide-dt span::before {content: "\2466";}
.guide-li:nth-child(8) .guide-dt span::before {content: "\2467";}
.guide-li:nth-child(9) .guide-dt span::before {content: "\2468";}
.guide-li:nth-child(10) .guide-dt span::before {content:"\2469";}
.guide-li:nth-child(11) .guide-dt span::before {content:"\246A";}
.guide-li:nth-child(12) .guide-dt span::before {content:"\246B";}
.guide-li:nth-child(13) .guide-dt span::before {content:"\246C";}
.guide-li:nth-child(14) .guide-dt span::before {content:"\246D";}
.guide-li:nth-child(15) .guide-dt span::before {content:"\246E";}
.guide-li:nth-child(16) .guide-dt span::before {content:"\246F";}
.guide-li:nth-child(17) .guide-dt span::before {content:"\2470";}
.guide-li:nth-child(18) .guide-dt span::before {content:"\2471";}
.guide-li:nth-child(19) .guide-dt span::before {content:"\2472";}
.guide-li:nth-child(20) .guide-dt span::before {content:"\2473";}

.guide01-01 {
  width: 100%;
  max-width: 20em;
  margin: 0 auto;
}

.guide01-01 li {
  display: flex;
  position: relative;
  width: 100%;
  margin: 2em auto;
  text-align: center;
}

.guide01-01 li a {
  display: block;
  width: 100%;
  padding: 1rem;
  align-items: center;
  justify-content: center;
  border-radius: 0.3rem;
  background: rgb(199, 224, 143);
}

.guide01-01 li:nth-child(7) {
  padding: 1rem;
  align-items: center;
  justify-content: center;
  border-radius: 0.3rem;
  background: rgb(193, 229, 245);
}

.guide01-01 li:first-child {
  margin: 0 auto 2em;
}

.guide01-01 li:not(:last-child):not(:nth-child(6))::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1.2em;
  margin: auto;
  width: 1rem;
  height: 1rem;
  display: block;
  border-bottom: 0.2rem solid rgb(182, 215, 109);
  border-right: 0.2rem solid rgb(182, 215, 109);
  transform: rotate(45deg);
  content: "";
}

.guide-img{
  width:100%;
  max-width:72rem;
  border: 0.1rem #999 solid;
}

.guide03-dl1 {
  width: 100%;
  margin: 0.5em 0 1em;
}

@media screen and (max-width: 767px){
  .guide03-dl1 dt:not(:first-child) {
    margin: 1em 0 0 0;
  }
  .guide03-dl1 dt {
    font-weight: bold;
  }
}

@media screen and (min-width: 768px){

  .guide03-dl1 {
    display: flex;
    flex-wrap: wrap;
  }

  .guide03-dl1 dt {
    flex: 5em;
    text-align:justify;
    text-align-last:justify;
    font-weight: normal;
  }

  .guide03-dl1 dt::after {
    content: "：";
  }

  .guide03-dl1 dd {
    flex: calc(100% - 5em);
  }

}

.guide03-dl2 dt {
  display: inline-block;
  font-weight:bold;
}

.guide03-dl2 dt:not(:first-child) {
  margin: 2em 0 0.5em;
}


.guide04-dl1 dt::before {
  content: "＜";
}

.guide04-dl1 dt::after {
  content: "＞";
}

.guide04-dl2 {
  display: flex;
  width: 100%;
  margin: 0 0 0 1em;
  flex-wrap: wrap;
}

.guide04-dl2 dt {
  width: 7em;
  text-align: right;
}

.guide04-dl2 dd {
  width:calc(100% - 7em);
}

.guide04-dl2 dt::before {
  content: "";
}

.guide04-dl2 dt::after {
  content: "：";
}

.list-ul {
  margin: 0 0 0 1.3em;
  list-style:disc;
}

.list-ol {
  margin: 0 0 0 1.3em;
  list-style:decimal;
}

.list-ol .guide01-img01,
.list-ol .guide01-img02{
  text-align: right;
}

.list-ul li:not(:first-child) ,
.list-ol li:not(:first-child) {
  margin: 2em 0 0;
}

.border-green {
  width:100%;
  margin: 2em 0 0 0;
  padding:1.5em 1.5em 0.8em;
  border-radius:1em;
  border:solid 0.3rem #8db961;
  box-sizing: border-box;
}

.border-green .guide-h3 {
  margin: 0;
  font-size: 1.8rem;
  font-weight: bold;
}

.border-green p.txt {margin: 0.5em 0 0;}

.asterisk {
  display: inline-block;
  padding: 0 0 0 1.3em;
  text-indent: -1.3em;
}
.asterisk::before {content:"※ ";}


.secure-ul li {
margin: 0 0 0 1.5em;
padding: 0 0 0.5em 0;
list-style-type: disc;
}

.secure-ul li a {
color: #0081cc;
text-decoration: none;
cursor: pointer;
}

.secure-ul .pt-1 {
padding-top: 1em;
}

.fc-red {color: #f00;}

.underline {text-decoration: underline;}
em.underline {font-weight: bold;}

.fw-bold {font-weight: bold;}

.center{text-align: center;}

.width36{max-width:36rem;}
.width42{max-width:42rem;}
.width48{max-width:48rem;}
.width54{max-width:54rem;}
.width60{max-width:60rem;}
.width66{max-width:66rem;}
.width72{max-width:72rem;}
.width78{max-width:78rem;}
.width84{max-width:84rem;}
.width90{max-width:90rem;}
.width96{max-width:96rem;}

.cc-img{
  width: 100%;
  max-width:42rem;
  margin: 0;
}

.fs-10{font-size: 1.0rem;}
.fs-11{font-size: 1.1rem;}
.fs-12{font-size: 1.2rem;}
.fs-14{font-size: 1.4rem;}
.fs-16{font-size: 1.6rem;}
.fs-18{font-size: 1.8rem;}
.fs-19{font-size: 1.9rem;}
.fs-20{font-size: 2.0rem;}
.fs-22{font-size: 2.2rem;}
.fs-24{font-size: 2.2rem;}

.mt-05{margin-top: 0.5em;}
.mt-1{margin-top: 1em;}
.mt-2{margin-top: 2em;}
.mt-3{margin-top: 3em;}
.mt-4{margin-top: 4em;}
.mt-5{margin-top: 5em;}
.mt-6{margin-top: 6em;}
.mt-7{margin-top: 7em;}
.mt-8{margin-top: 8em;}
.mt-9{margin-top: 9em;}

.ml-05{margin-left: 0.5em;}
.ml-1{margin-left: 1em;}
.ml-2{margin-left: 2em;}
.ml-3{margin-left: 3em;}
.ml-4{margin-left: 4em;}
.ml-5{margin-left: 5em;}
.ml-6{margin-left: 6em;}
.ml-7{margin-left: 7em;}
.ml-8{margin-left: 8em;}
.ml-9{margin-left: 9em;}

.mr-05{margin-right: 0.5em;}
.mr-1{margin-right: 1em;}
.mr-2{margin-right: 2em;}
.mr-3{margin-right: 3em;}
.mr-4{margin-right: 4em;}
.mr-5{margin-right: 5em;}
.mr-6{margin-right: 6em;}
.mr-7{margin-right: 7em;}
.mr-8{margin-right: 8em;}
.mr-9{margin-right: 9em;}

.mb-05{margin-bottom: 0.5em;}
.mb-1{margin-bottom: 1em;}
.mb-2{margin-bottom: 2em;}
.mb-3{margin-bottom: 3em;}
.mb-4{margin-bottom: 4em;}
.mb-5{margin-bottom: 5em;}
.mb-6{margin-bottom: 6em;}
.mb-7{margin-bottom: 7em;}
.mb-8{margin-bottom: 8em;}
.mb-9{margin-bottom: 9em;}